
Redmine - Feature #2027

Default Target Version

2008-10-13 16:39 - Anonymous

Status: Closed Start date: 2008-10-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

One of my best practices is to create an Unscheduled version for each project managed in Redmine.

Could you please provide the ability to set a version as the default target version when you create a new issue?

Related issues:

Is duplicate of Redmine - Feature #1828: Default target version for new issues Closed 2008-08-28

History

#1 - 2008-10-14 03:57 - Ewan Makepeace

+1

#2 - 2008-10-14 12:12 - Sander Datema

+1 as well

#3 - 2008-10-14 19:12 - Daniel Bastos

+1

#4 - 2008-10-14 20:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (0.8)

- Resolution set to Duplicate

Duplicates #1828.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/1828
http://www.tcpdf.org

